<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ba8666e4df75637de586c63b2f309c7">
  <dict>
    <!--2023-10-26 20:04:46.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2023-01-31 11:50:21.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-01-31 11:50:21.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-10-27 16:23:55.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:50:21.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:50:21.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2023-01-31 11:50:21.000-->
    <string key="hn_nwmode_pref_bymccmnc">9,2,1</string>
    <!--2023-01-31 11:50:21.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,2,1</string>
    <!--2023-01-31 11:50:21.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:50:21.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:50:21.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:50:21.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:50:21.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-01-31 11:50:21.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
    <!--2023-01-31 11:50:21.000-->
    <string key="voicemail_carrier">VIRGIN MOBILE</string>
    <!--2023-01-31 11:50:21.000-->
    <string key="voicemail_number">*4828</string>
    <!--2023-01-31 11:50:21.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
